/*
Theme Name: Workshops Koken
Theme URI: https://workshopskoken.nl
Template: ikcommuniceer
Author: IkCommuniceer B.V.
Author URI: https://ikcommuniceer.nu
Version: 1.0.0
Updated: 2026-03-27
*/

/* ## header ## */
#wrapper #headerCntr {
-webkit-box-shadow:none;	
box-shadow:none;	
}

#wrapper #headerCntr .logo {
	position: absolute;
	display: block;
	width: 225px;
	height: auto;
	margin: auto;
	top:0px;
	left:-50%;
	right:-50%;
	padding: 20px 30px;
	background-color: #FFF;
	border-radius: 20px;
	-webkit-border-radius: 20px;
}
#wrapper #headerCntr .logo img {
	width: 100%;
}
#wrapper #nav.menuBox {
	width: 100%;
}
#headerCntr .mobileMenu {
	top: 10px;
	right: 0px;
	margin-top: 0;
	margin-right: 0;
	display: block;
	width: 57px;
	height: 50px;
	transition: 0.2s;
	cursor: pointer;
	overflow: hidden;
}
#wrapper #bannerCntr .image, #wrapper #bannerCntr.home .image {
	padding-right: calc((100% - 1500px) / 2);
	padding-left: calc((100% - 1500px) / 2);
}
#wrapper #bannerCntr .image img, #wrapper #bannerCntr.home .image img {
	border-radius: 20px;
	-webkit-border-radius: 20px;
}
#wrapper .uitgelicht .item {
	border-radius: 20px;
	-webkit-border-radius: 20px;
-webkit-box-shadow:none;	
	box-shadow:none;
	border: 10px solid #FFF;			
}
#wrapper .uitgelicht .item .imageHolder {
	height: 350px;
}
#wrapper .uitgelicht .item h3 {
	padding: 25px;
	min-height: inherit;
	height: inherit;
	text-transform: uppercase;
	font-size: 40px;
	line-height: 45px;
	padding-right: 33%;
	background-color: #222a3b;
}
#wrapper .uitgelicht {
	margin-top: -150px;
}

/* ## mobile ## */
@media only screen and (max-width: 767px) {

}
